.f14 {
    font-size: 14px;
}

.dsb {
    display: block;
}
                    
.h_s_docs_title {
  color: #333;
  font-weight: 700;
  padding-left: 25px;
  background: url(//i1.hdfimg.com/ssi/dzonefront/images/redlogo.png) 0 no-repeat;
  height: 20px;
  line-height: 20px;
}

.fornetH .h_s_cons_title{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
}

.fornetH .h_s_cons_docs .h_s_cons_title{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
}

.fornetH .h_s_cons_docs .h_s_cons_main{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
}

.h_s_cons_docs .h_s_cons_title.fwb {
    font-weight: bold;
}

.mb10 {
    margin-bottom: 10px;
}

.h_s_cons_docs .h_s_cons_main.f14 {
    font-size: 14px;
}

.h_s_cons_docs .h_s_cons_main .checkTitle {
    color: #3a70d5;
}

.h_s_cons_docs .h_s_cons_main .checkDetail {
    float: right;
}

.h_s_cons_docs .h_s_cons_main.pt16 {
    padding-top: 16px;
}

.ofh {
    overflow: hidden;
}

.check_result_list {
    padding: 5px;
    border-top: 1px dashed #b2aba5;
    border-bottom: 1px dashed #b2aba5;
}

.check_result_list ul{
    overflow: hidden;
}

.check_result_list ul li {
    margin: 5px;
    float: left;
}

.check_result_list ul li .up_img{
    width: 60px;
    height: 60px;
    display: block;
    background-color: #dcdcdc;
    border: 1px solid #dcdcdc;
}
.check_result_list ul li .up_img img{
    width: 60px;
    height: 60px;
}
.go_detail_wrap{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    margin-top: 10px;
    overflow: hidden;
}
.go_detail_wrap a{
    float: right;
    margin-right: 10px;
    font-size: 14px;                            
}

.go_more_wrap{
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
}
.go_more_wrap a{
    font-size: 14px;
    text-decoration:none;
    color: #46a0f0;
    display: inline-block;
    padding: 6px 0;
    border:1px solid #46a0f0;
    border-radius: 24px;
    width: 100px;
    cursor: pointer;
}
